* {
    border: none;
    padding: none;
    margin: none;
}

body {
    font-family: 'Montserrat' ,sans-serif !important;    
}
#main-activity {
    background-color: #ddd;
    width: 100%;
    height: 100vh;
}

.main-banner {
    text-align: center;
    font-size: 42px !important;
    letter-spacing: 0.009em;
}

#content {
    
}

#canvas-container {
    width: 100%;
    height: 150px;
    border: 1px solid #aaa;
}


#progressBar-container {
    height: 150px;
    width: 100%;
    padding-top: 55px;
    overflow: visible;
}

#progress-bar {
    fill: #e84e40;
}

#submit-btn {
}

.progressBar-path {
    
}

@keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}

button {
    height: 54px !important;
    background-color: #34495e;
    border-radius: 4px;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.04),0 1px 5px rgba(0,0,0,.1);
    color: #eee;
    font-size: 20px !important;
    letter-spacing: 0.05em;
    text-align: center;
    padding-top: 11px;
    cursor: pointer;
}

.wrapper {
	display: block;
  width:99.6%;
  margin:0.2%;
}

.wrapper:after {
	content:"";
	display:table;
	clear:both;
}

.ripplelink{
    border-radius: 2px;
    box-shadow: 0 0 0 1px rgba(0,0,0,0.04),0 1px 5px rgba(0,0,0,.1);
    display:block;
    float:left;
    width:100%;
    margin:0.2%;
    height:54px;
    padding-top: 11px;
    font-size: 20px;
    text-align:center;
    color:#eee;
    letter-spacing: 0.05em;
    text-decoration:none;
    position:relative;
    overflow:hidden;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
    z-index:0;
}

.ripplelink:hover{
	z-index:1000;
  box-shadow:rgba(0, 0, 0, 0.3) 0 2px 2px 0;
  -webkit-box-shadow:rgba(0, 0, 0, 0.3) 0 2px 2px 0;
  -moz-box-shadow:rgba(0, 0, 0, 0.3) 0 2px 2px 0;
}

.ink {
  display: block;
  position: absolute;
  background:rgba(255, 255, 255, 0.3);
  border-radius: 100%;
  -webkit-transform:scale(0);
     -moz-transform:scale(0);
       -o-transform:scale(0);
          transform:scale(0);
}

.animate {
	-webkit-animation:ripple 0.65s linear;
   -moz-animation:ripple 0.65s linear;
    -ms-animation:ripple 0.65s linear;
     -o-animation:ripple 0.65s linear;
        animation:ripple 0.65s linear;
}

@-webkit-keyframes ripple {
    100% {opacity: 0; -webkit-transform: scale(2.5);}
}
@-moz-keyframes ripple {
    100% {opacity: 0; -moz-transform: scale(2.5);}
}
@-o-keyframes ripple {
    100% {opacity: 0; -o-transform: scale(2.5);}
}
@keyframes ripple {
    100% {opacity: 0; transform: scale(2.5);}
}



.cyan{
  background-color: #34495e;;
}

.lightgreen{
  background:#8bc34a;
}

.amber{
  background:#ffc107;
}

.orange{
  background:#ff9800;
}

#dist-svg {
    
}

.buffer {
}
